﻿.default-page {
    text-align: center;
    font-size: xx-large;
    padding-top: 10%;
}

.default-page-button {
    margin-top: 2%;
    font-size: x-large;
    font-weight: bold;
    height: 50px;
    /*width: 150px;*/
}

.patient-page {
    padding: 5%;
}

.patient-table {
    width: 90%;
    font-size: x-large;
}

.patient-table tr {
    height: 50px;
}

.patient-table-textbox {
    font-size: large;
}

.question-label {
    font-size: xx-large;
}

.response-button {
    width: 100%;
    height: 100%;
    min-height: 60px;
    font-size: x-large;
    text-align: left;
    white-space: normal;
    margin-top: 1%;
    background-color: lightgray;
}

.nav-button {
    font-size: x-large;
    margin-top: 2%;
}

.results-table {
    font-size:x-large;
    width: 50%;
    margin-left: 25%;
    text-align: left;
}

.patient-search-table {
    font-size: x-large;
    width: 90%;
    text-align: right;
    margin-top: 10%;
}

.patient-search-table tr {
    height:50px;
}

.patient-search-results-table {
    font-size: large;
    width: 100%;
    text-align: center;
    margin-top: 2%;
}

.patient-search-results-table-row {
    min-height: 50px;
    text-align: center !important;
}

.edit-button {
    margin-top: 2%;
    font-size: large;
    font-weight: bold;
    height: 40px;
    /*width: 150px;*/
}